Advanced-Module-Managerjoomla_25joomla_30ext_comext_plugin

Модуль Advanced Module Manager от NoNumber. Изменяет способ редактирования параметров модулей в админке joomla. Теперь настройки модулей открываются в удобном всплывающем окне, позволяет настроить отображение модулей на всех страницах, кроме определенных пунктов меню (в противоположность обычному функционалу), видеть, какие модули активны для каждого конкретного пункта меню, а также множество других полезных настроек, недоступных при обычном редактировании параметров модулей, среди которых возможность ограничения вывода модулей по:

  • URL
  • категориям К2, FLEXIContent, ZOO
  • дате
  • времени года
  • категории/разделу
  • пункту меню
  • статье
  • группе, к которой принадлежит посетитель
  • конкретному зарегистрированному посетителю сайта
  • текущему компоненту
  • активному языку
  • активному шаблону сайта
  • произвольному PHP-выражению (например, ограничение по IP)

Название: Advanced Module Manager

Студия: Nonumber

Версия: Joomla 2.5, Joomla 3.x - 4.14.1

Чтобы скачать поделитесь материалом в соц. сетях!
This is Social Locker. Just try it, click on one of buttons.

Похожий материал

  • Sliders - плагин joomla
    Sliders Sliders - Плагин для размещения слайдера в материалах сайта на Joomla! Для использования плагина в статьях сайта используется следующий синтаксис.
  • DB Replacer - компонент joomla
    DB-Replacer DB Replacer - поиск и замена в Joomla базы данных. DB Replacer позволяет осуществлять поиск и замену в любой таблице базы данных. Он даже поддерживает поиск с учетом регистра...
  • ContentTemplater - компонент joomla
    Content-Templater Опубликована обновленная версия компонента Content Templater позволяющего использовать при создании материалов заранее подготовленные шаблоны. Компонент позволяет разработать...
  • NoNumber Extension Manager - компонент joomla
    NoNumber-Extension-Manager Компонент NoNumber Extension Manager позволяет отслеживать обновления собственной линейки расширений от NoNumber.

Комментарии  

0 # qqq 13.09.2012 12:50
данное расширение идет только под joomla 1.5
Ответить | Ответить с цитатой | Цитировать
-2 # Юрий 13.09.2012 09:55
Добрый день. Скажите, этот компонет сядет на joomla 2.5? Нигде на странице не могу найти информацию об этом.
Ответить | Ответить с цитатой | Цитировать